Portal-Zone Gothic-Zone Gothic II-Zone Gothic 3-Zone Gothic 4-Zone Modifikationen-Zone Download-Zone Foren-Zone RPG-Zone Almanach-Zone Spirit of Gothic
World of Gothic



[Übersicht] - [Komplettlösung] - [Monster & Items] - [Karten] - [Hintergründe zur Story]
[Waffen, Händler und Lehrer] - [Spieltipps] - [Orte] - [Spezielle Items] - [Tränke]


Das Alte Lager
Die Bedrohung war die erste größere Mod, welche für Gothic erschienen ist. Sie wurde im April 2002 nach mehreren Monaten Entwicklungszeit vom Gothic Advanced Mod Team vorgestellt.

Der Spieler schlüpft in die Haut von Paranor, einem Gefangenen der magischen Barriere. Neben einigen Bekannte aus Gothic gibt es allerdings wenig Ähnlichkeiten mit dem Originalspiel, denn die Mod hat eine völlig eigene Handlung und die Bedrohung ist diesmal nicht der Schläfer..


Die Pyramide
Im Laufe seiner Abenteuer muss sich der Held mit mehrere Schreinen auseinandersetzen, welche über das gesamte Minental verstreut sind. Außerdem hat er das Geheimnis der verlassenen Mine zu lüften und macht einen Besuch im verborgenen Pyramidental und der geheimnisvollen Meteo-Dimension.

Die Bedrohung bietet einige technische Neuerungen wie Feuerwaffen oder Helme. Sie spielt hauptsächlich im bekannten Minental, bietet aber zusätzlich drei kleinere Zusatzwelten.


Meteo-Dimension
Leider stand das Team am Ende der Entwicklung unter Zeitdruck, weshalb die vielen guten Story-Ideen nicht mehr vollständig verknüpft werden konnten. Daher ist der Zusammenhang zwischen den einzelnen Quests und ihre Hintergrundsgeschichte nicht immer erkennbar. Allerdings existiert ein Text von AMT, welcher die Hintergründe beleuchtet.

Die Bedrohung ist eine Modifikation für Gothic 1 und besteht aus zwei Teilen. Allerdings wurden die Arbeiten an Teil 2 leider inzwischen aufgegeben. Die Mod besitzt eine Sprachausgabe und ist in drei ZIP-Dateien aufgeteilt, welche alle heruntergeladen werden müssen. Die erste der drei Dateien beinhaltet den Installer, welcher automatisch die beiden anderen Dateien während der Installation aufruft und entpackt. Vor dem Start sollte auf jeden Fall das neuste Patch 1.07f installieren werden, um problematische Bugs zu vermeiden.

Die Installation läuft wie folgt ab:
 
Benötigt wird Gothic1 mit einer Version von mindestens 1.08h - ggf. patchen: Gothic - Patch 1.08h oder (nur bei auftretenden Grafikproblemen)Gothic - Patch v1.08k. Dann:
 
1. Player Kit - v1.08k installieren (GothicStarter) falls noch nicht geschehen
2. alle drei Teile der Mod (Bedrohung107d.part1.exe, Bedrohung107d.part2.rar, Bedrohung107d.part3.rar ) zusammen in einen beliebigen Ordner downloaden
3. "Bedrohung107d.part1.exe" ausführen (alle drei Teile werden dadurch automatisch entpackt) - als Zielverzeichnis muss der Gothic-Ordner gewählt werden
4. Patch zur Mod downloaden und installieren (Die Bedrohung - Patch v1.07f )
5. mit der GothicStarter.exe (im Unterordner "System" des Gothic-Ordners) auswählen ob die Mod oder das Original-Game gespielt werden soll
 
In einigen wenigen Einzelfällen kommt es anscheinend vor das die Mod nicht normal installiert werden kann. Sollte dies bei euch der Fall sein schaut mal in diesen Beitrag und probiert es anhand der Beschreibung aus: Problem bei der Installation von "Die Bedrohung"

Weitere Informationen @ WoG:

 


Username:
Passwort:
angemeldet bleiben:


Stigma Videospiele